package com.keao.edu.thirdparty.yqpay;

/**
 * 提现信息
 */

public class Intfc {

    private String wdMerNo; //提现商户号
    private String amount; //提现金额
    private String cardNo; //提现银行卡号
    private String phone; //预留手机号(选填)
    private String cardType; //卡类型 0-个人银行卡，1-企业银行卡。(选填)
    private String seqNo; //流水号(选填)
    private String smsCode; //验证码(选填)

    public String getWdMerNo() {
        return wdMerNo;
    }

    public void setWdMerNo(String wdMerNo) {
        this.wdMerNo = wdMerNo;
    }

    public String getAmount() {
        return amount;
    }

    public void setAmount(String amount) {
        this.amount = amount;
    }

    public String getCardNo() {
        return cardNo;
    }

    public void setCardNo(String cardNo) {
        this.cardNo = cardNo;
    }

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }

    public String getCardType() {
        return cardType;
    }

    public void setCardType(String cardType) {
        this.cardType = cardType;
    }

    public String getSeqNo() {
        return seqNo;
    }

    public void setSeqNo(String seqNo) {
        this.seqNo = seqNo;
    }

    public String getSmsCode() {
        return smsCode;
    }

    public void setSmsCode(String smsCode) {
        this.smsCode = smsCode;
    }
}
